Bug 219857 - AEP Uninstall - should remove from registry and AD
Summary: AEP Uninstall - should remove from registry and AD
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment
Version: 7.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Steve Parkinson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-15 19:17 UTC by Steve Parkinson
Modified: 2017-04-10 14:19 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-03-06 22:14:57 UTC


Attachments (Terms of Use)

Description Steve Parkinson 2006-12-15 19:17:35 UTC
Uninstaller should remove stray items from registry, and Active Directory.

Comment 1 Steve Parkinson 2007-03-06 22:14:57 UTC
The uninstaller removes items from the registry, but not all items from active
directory.

The downside is that users in the domain will still think they can auto-enroll,
even when the proxy is uninstalled.

The workaround is to manually remove 2 entries with LDP. I will need to document
this.



Comment 2 Chandrasekar Kannan 2008-08-25 23:19:49 UTC
Bug already CLOSED/VERIFIED. setting screened+ flag


Note You need to log in before you can comment on or make changes to this bug.